UTURN(4)

NAME
uturn - U2/Uturn, Runway to GSC Bus bridge & IOA

SYNOPSIS
uturn* at mainbus?
astro* at uturn?
dino* at uturn?
lasi* at uturn?
gecko* at uturn?
sti* at uturn?

DESCRIPTION
uturn provides the functionality of IOA (not currently supported) as a bridge from the Runway bus (see runway(4) for more information) to GSC. Modern systems, based on the PA-8000 and later 64-bit CPUs, use the U-Turn version, whilst earlier systems, based on the PA-7200 CPU, used a different version of the chip called U2.

SEE ALSO
astro(4), cpu(4), dino(4), gecko(4), gsc(4), intro(4), pci(4), runway(4), sti(4)

HISTORY
The uturn driver appeared in OpenBSD 3.7.